<!DOCTYPE html>
<html>
	<head>

		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>VSS - Services</title>
		<!-- google fonts -->
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet">
		<!-- external css -->
		<link rel="stylesheet" type="text/css" href="../activity.css">

	</head>

	<body>

		<nav>

			<ul>

				<li class="nav-logo"><a href="../activity.html">Home</li>
				<li class="nav-logo"><a href="products.html">Products</li>
				<li class="nav-logo"><a href="transactions.html">Transactions</li>
				<li class="nav-logo"><a href="mycart.html">My Cart</li>
				<li class="nav-logo"><a href="services.html">Services</li>
				<li class="nav-logo"><a href="https://www.disabledvets.com/veteran-support/" target="_blank" rel="noopener noreferrer">Resources for Disabled Veterans</a></li>
				<hr />

			</ul>
		
		</nav>
		
		<!-- intro section -->
		

	</body>
	
</html>